Commit c9cfc667 authored by Joost van Baal-Ilić's avatar Joost van Baal-Ilić

po-debconf

parent 51b00dd9
......@@ -28,7 +28,8 @@ publicfile-installer (0.9-1) unstable; urgency=low
* debian/copyright: link to versioned GPL, now using "Machine-readable
debian/copyright file" version 1.0.
* debian/control: add fields Vcs-Git, Vcs-Browser.
* debian/po/POTFILES.in: added: use po-debconf for i18n.
* debian/po/POTFILES.in, debian/control: file POTFILES.in added, po-debconf
build dependency added: use po-debconf for i18n.
-- Joost van Baal-Ilić <joostvb@debian.org> Sun, 28 Dec 2014 19:23:04 +0100
......
......@@ -2,7 +2,7 @@ Source: publicfile-installer
Section: contrib/net
Priority: extra
Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends: debhelper (>= 9), po-debconf
Standards-Version: 3.7.2
Vcs-Git: git://anonscm.debian.org/collab-maint/publicfile-installer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/publicfile-installer.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment